@charset 'UTF-8';
@keyframes pyonAction
{
    35%
    {
        transform: scale(.97);
    }
    100%
    {
        transform: scale(1);
    }
}
@keyframes pyonAction_large
{
    35%
    {
        transform: scale(.87);
    }
    100%
    {
        transform: scale(1);
    }
}
/* ------------------------
  Print Styles
------------------------ */
@media print
{
    *,
    *:before,
    *:after
    {
        color: #000 !important;
        background: transparent !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }
    a,
    a:visited
    {
        text-decoration: underline;
    }
    tr,
    img
    {
        page-break-inside: avoid;
    }
    img
    {
        max-width: 100% !important;
    }
    p,
    h2,
    h3
    {
        orphans: 3;
        widows: 3;
    }
    h2,
    h3
    {
        page-break-after: avoid;
    }
}
.m-mv-commitment
{
    background-image: url(/img/product/commitment/fresh/commitment_kv.jpg);
    background-size: cover;
}
@media (max-width: 768.98px)
{
    .m-mv-commitment
    {
        background-image: url(/img/product/commitment/fresh/commitment_kv_sm.jpg);
    }
}

.m-mv_title .en
{
    margin-left: 6px;
}
.m-mv_title .jp
{
    line-height: 1.273;

    letter-spacing: .15em;
}

.m-card
{
    padding: 52px 0 1px;
}
@media (max-width: 768.98px)
{
    .m-card
    {
        padding: 2.34375vw 0 1px;
    }
}

.m-btn-product
{
    margin-bottom: 44px;
}
@media (max-width: 768.98px)
{
    .m-btn-product
    {
        width: 100%;
        margin: auto;
        padding-bottom: 12.5vw;

        background-color: #fff;
    }
}
.m-btn-product a
{
    font-size: 16px;

    width: 364px;
    padding: 0 36px;
}
@media (max-width: 768.98px)
{
    .m-btn-product a
    {
        font-size: 4.0625vw;

        display: flex;

        width: 62.5vw;
        height: 18.125vw;
        margin: auto;
        padding: 15px 0;

        border-radius: 9.0625vw;

        justify-content: center;
        align-items: center;
    }
}

.p-contSection
{
    padding: 130px 0;
}
@media (max-width: 768.98px)
{
    .p-contSection
    {
        padding: 18.75vw 0 15.625vw;
    }
}

.p-mitsuboshi-lead
{
    position: relative;

    margin: auto;
    padding: 50px 40px;

    border-radius: 22px;
    background: center/4px 4px repeat url(/img/product/commitment/fresh/mitsuboshi/bg_pattern.png);
}
@media (max-width: 768.98px)
{
    .p-mitsuboshi-lead
    {
        width: 87.5vw;
        padding: 19.375vw 6.25vw 10.625vw;

        border-radius: 3.4375vw;
        background-image: url(/img/product/commitment/fresh/mitsuboshi/bg_pattern_sm.png);
        background-size: 1.25vw 1.25vw;
    }
}

.p-mitsuboshi-lead__inner
{
    display: grid;

    grid-template-rows: auto auto auto;
    grid-template-columns: 506px 300px;
    grid-template-columns: 60.2380952381% 35.7142857143%;
    gap: 22px 4.0476190476%;
}
@media (max-width: 768.98px)
{
    .p-mitsuboshi-lead__inner
    {
        grid-template-rows: auto auto auto auto;
        grid-template-columns: auto;
        gap: 0;
    }
}

.p-mitsuboshi-lead__title
{
    position: absolute;
    top: -44px;
    left: 40px;

    width: 473px;
    height: 66px;
}
@media (max-width: 768.98px)
{
    .p-mitsuboshi-lead__title
    {
        top: -4.375vw;
        left: 6.25vw;

        width: 75.46875vw;
        height: 18.59375vw;
    }
}

.p-mitsuboshi-lead__text p
{
    font-size: 16px;
    line-height: 36px;

    letter-spacing: .05em;

    color: #000;
    background: left bottom/100% 36px linear-gradient(transparent 0, transparent 98%, rgba(204, 204, 204, .7) 98%, rgba(204, 204, 204, .7) 100%);
}
@media (max-width: 768.98px)
{
    .p-mitsuboshi-lead__text p
    {
        font-size: 4.0625vw;
        line-height: 9.0625vw;

        background-size: 100% 9.0625vw;
    }
}
@media (min-width: 769px)
{
    .p-mitsuboshi-lead__text.p-mitsuboshi-lead__text--full
    {
        grid-row: 3;
        grid-column: 1/span 2;
    }
}

@media (max-width: 768.98px)
{
    .p-mitsuboshi-lead__image
    {
        margin-top: 9.375vw;
    }
}
@media (min-width: 769px)
{
    .p-mitsuboshi-lead__image
    {
        grid-row: 1/span 2;
        grid-column: 2;
    }
}

.p-mitsuboshi-lead__flex-image
{
    display: flex;

    justify-content: space-between;
    align-items: center;
}
@media (max-width: 768.98px)
{
    .p-mitsuboshi-lead__flex-image
    {
        margin-top: 4.6875vw;
        margin-bottom: 7.8125vw;
    }
}
@media (min-width: 769px)
{
    .p-mitsuboshi-lead__flex-image
    {
        grid-row: 2;
        grid-column: 1;
    }
}
@media (min-width: 769px)
{
    .p-mitsuboshi-lead__flex-image > li:nth-of-type(1)
    {
        width: 21.9367588933%;
    }
}
@media (min-width: 769px)
{
    .p-mitsuboshi-lead__flex-image > li:nth-of-type(2)
    {
        width: 18.5770750988%;
    }
}
@media (min-width: 769px)
{
    .p-mitsuboshi-lead__flex-image > li:nth-of-type(3)
    {
        width: 16.2055335968%;
    }
}
@media (min-width: 769px)
{
    .p-mitsuboshi-lead__flex-image > li:nth-of-type(4)
    {
        width: 31.2252964427%;
    }
}

.p-mitsuboshi-standard__flex
{
    display: flex;

    margin-top: 104px;

    justify-content: space-between;
}
@media (max-width: 768.98px)
{
    .p-mitsuboshi-standard__flex
    {
        flex-direction: column;

        margin-top: 27.5vw;
    }
}

.p-mitsuboshi-standard__flex-item
{
    position: relative;

    display: flex;
    flex-direction: column;

    width: 30.4347826087%;
    height: 388px;
    padding: 72px 30px 48px;

    border: solid 2px #008135;
    border-radius: 22px;
    background-color: #fff;

    justify-content: space-between;
}
@media (max-width: 768.98px)
{
    .p-mitsuboshi-standard__flex-item
    {
        width: 100%;
        height: auto;
        padding: 17.1875vw 6.25vw 9.375vw;

        border-radius: 3.4375vw;
    }
    .p-mitsuboshi-standard__flex-item:not(:first-of-type)
    {
        margin-top: 21.875vw;
    }
    .p-mitsuboshi-standard__flex-item:nth-of-type(2)
    {
        margin-top: 28.125vw;
    }
}
.p-mitsuboshi-standard__flex-item.p-mitsuboshi-standard__flex-item--no-pb
{
    padding-bottom: 0;
}
.p-mitsuboshi-standard__flex-item.p-mitsuboshi-standard__flex-item--flex-start
{
    justify-content: flex-start;
}

.p-mitsuboshi-standard__title
{
    text-align: center;
}
@media (max-width: 768.98px)
{
    .p-mitsuboshi-standard__title
    {
        width: 75.625vw;
        margin: auto;
    }
}

.p-mitsuboshi-standard__subtitle
{
    position: absolute;
    top: -54px;
    right: 0;
    left: 0;

    width: 108px;
    height: 109px;
    margin: auto;
}
@media (max-width: 768.98px)
{
    .p-mitsuboshi-standard__subtitle
    {
        top: -14.84375vw;

        width: 29.6875vw;
        height: 29.6875vw;
    }
}

.p-mitsuboshi-standard__deco
{
    width: 38px;
    height: 7px;

    background: center/contain no-repeat url(/img/product/commitment/fresh/mitsuboshi/img_dot.png);
}
@media (max-width: 768.98px)
{
    .p-mitsuboshi-standard__deco
    {
        background-image: url(/img/product/commitment/fresh/mitsuboshi/img_dot_sm.png);
    }
}

.p-mitsuboshi-standard__text
{
    font-size: 16px;
    line-height: 1.75;

    margin-top: 16px;

    letter-spacing: .05em;

    color: #000;
}
@media (max-width: 768.98px)
{
    .p-mitsuboshi-standard__text
    {
        font-size: 4.0625vw;
        line-height: 1.769;
    }
}

.p-mitsuboshi-standard__table
{
    font-size: min(1.1851851852vw, 16px);
    line-height: 1.25;

    display: grid;

    margin-top: 24px;

    letter-spacing: .05em;

    border: solid 1px #cececd;

    grid-template-rows: 35px auto auto;
    grid-template-columns: min(8.8888888889vw, 120px) 1fr;
}
@media (max-width: 768.98px)
{
    .p-mitsuboshi-standard__table
    {
        font-size: 4.0625vw;
        line-height: 1.25;

        margin-top: 5vw;

        grid-template-rows: 8.75vw auto auto;
        grid-template-columns: 34.6875vw auto;
    }
}
.p-mitsuboshi-standard__table > dt
{
    display: flex;

    padding: 8px 0 8px 8px;

    color: #fff;
    background-color: #a6b8ad;

    align-items: center;
}
@media (max-width: 768.98px)
{
    .p-mitsuboshi-standard__table > dt
    {
        padding: 1.875vw 0 1.875vw 4.6875vw;
    }
}
.p-mitsuboshi-standard__table > dt::before
{
    position: relative;

    margin-right: 6px;
}
.p-mitsuboshi-standard__table > dt:not(:last-of-type)
{
    border-bottom: solid 1px #fff;
}
.p-mitsuboshi-standard__table > dt:nth-of-type(2)::before
{
    content: '①';
}
.p-mitsuboshi-standard__table > dt:nth-of-type(3)::before
{
    content: '②';
}
.p-mitsuboshi-standard__table > dd
{
    display: flex;

    color: #000;
    border-left: solid 1px #cececd;

    justify-content: center;
    align-items: center;
}
.p-mitsuboshi-standard__table > dd:first-of-type
{
    text-align: center;
}
.p-mitsuboshi-standard__table > dd:not(:last-of-type)
{
    border-bottom: solid 1px #cececd;
}

.p-mitsuboshi-standard__note
{
    font-size: 14px;

    position: absolute;
    bottom: -58px;
    left: 0;
}
@media (max-width: 768.98px)
{
    .p-mitsuboshi-standard__note
    {
        font-size: 3.4375vw;

        bottom: -8.75vw;
    }
}

.p-mitsuboshi-standard__image
{
    margin-top: 24px;
}
@media (max-width: 768.98px)
{
    .p-mitsuboshi-standard__image
    {
        margin-top: 5vw;
    }
}
.p-mitsuboshi-standard__image.p-mitsuboshi-standard__image--full
{
    overflow: hidden;

    margin-right: -30px;
    margin-left: -30px;

    border-radius: 0 0 20px 20px;
}
@media (max-width: 768.98px)
{
    .p-mitsuboshi-standard__image.p-mitsuboshi-standard__image--full
    {
        margin-right: -6.25vw;
        margin-left: -6.25vw;

        border-radius: 0 0 2.8125vw 2.8125vw;
    }
}

/* productDetail__recommend ---------------- */
.productDetail__recommend
{
    overflow: hidden;

    padding: 100px 110px 0;
}
@media (max-width: 768.98px)
{
    .productDetail__recommend
    {
        margin: 15.625vw 6.25vw 0;
        padding: 11.5625vw 3.125vw 25.3125vw;

        border-radius: 3.4375vw;
        background-color: #e9f0d5;
    }
}

.productDetail__recommendTitle
{
    font-size: 24px;
    font-weight: bold;
    line-height: 1;

    margin-bottom: 36px;

    text-align: center;
    letter-spacing: 4.8px;

    color: #4b4b4b;
}
@media (max-width: 768.98px)
{
    .productDetail__recommendTitle
    {
        font-size: 4.6875vw;

        margin-bottom: 3.125vw;
        padding: 0 6.25vw;

        letter-spacing: .46875vw;
    }
}
.productDetail__recommendTitle > span
{
    font-family: 'Prompt m';
    font-size: 2.8125vw;
    line-height: 1;

    display: block;

    margin: 0 auto 2.5vw;

    text-align: center;
    letter-spacing: .5625vw;
}
@media (min-width: 769px)
{
    .productDetail__recommendTitle > span
    {
        font-size: 12px;

        margin-bottom: 8px;

        letter-spacing: 2.4px;
    }
}

/* slider product__item ---------------- */
.productDetail__tabs
{
    position: relative;
}

.product__item
{
    position: relative;
}
@media (max-width: 768.98px)
{
    .product__item
    {
        width: 100%;
    }
}
.product__item a
{
    display: block;

    padding: 30px;

    transition: background-color .15s cubic-bezier(.25, .25, .75, .75);
    text-decoration: none;

    color: #212020;
    border-radius: 22px;
}
@media (max-width: 1023.98px)
{
    .product__item a
    {
        padding: 2.6315789474vw 2.6315789474vw;

        border-radius: 1.9298245614vw;
    }
}
@media (max-width: 768.98px)
{
    .product__item a
    {
        padding: 4.6875vw 9.375vw 6.25vw;

        border-radius: 3.4375vw;
    }
}
.no-touchevents .product__item a:hover,
.touchevents .product__item a.is-touched
{
    background-color: #e9f0d5;
}
.no-touchevents .product__item a:hover .c-button,
.touchevents .product__item a.is-touched .c-button
{
    color: #fff;
    background-color: #09b025;
}
.no-touchevents .product__item a:hover .c-button .icon-arw1_next::before,
.touchevents .product__item a.is-touched .c-button .icon-arw1_next::before
{
    animation: arrow_move_to_right .35s .05s cubic-bezier(.25, .46, .45, .94) forwards;
}

.product__thumb
{
    overflow: hidden;

    width: 220px;
    height: 220px;
    margin: 0 3.3% -12px;

    border-radius: 50%;
}
.product__thumb img
{
    width: 100%;
    height: 100%;

    -o-object-fit: cover;

       object-fit: cover;
    -o-object-position: center;
       object-position: center;
}
@media (max-width: 768.98px)
{
    .product__thumb
    {
        width: 50vw;
        height: 50vw;
        margin: 0 auto -3.125vw;

        text-align: center;
    }
    .product__thumb img
    {
        border-radius: 50%;
    }
}

.product__category
{
    font-weight: bold;
    line-height: 1;

    position: relative;
    z-index: 1;

    display: inline-block;

    margin-bottom: 15px;
    padding: 3px 10px;

    text-align: center;
    letter-spacing: .12em;

    color: #fff;
    border-radius: 6px;
    background-color: #a6b8ad;
}
@media (max-width: 768.98px)
{
    .product__category
    {
        font-size: 4.0625vw;

        margin-bottom: 3.125vw;
        padding: 1.09375vw 4.0625vw;

        border-radius: 1.875vw;
    }
}

.product__name
{
    font-size: 22px;
    font-weight: bold;
    line-height: 1.5454545455;

    margin-bottom: 10px;

    letter-spacing: .1em;

    color: #094;
}
@media (max-width: 768.98px)
{
    .product__name
    {
        font-size: 5.3125vw;

        margin-bottom: 2.34375vw;
    }
}

.product__description
{
    display: -webkit-box;
    overflow: hidden;

    height: 5em;
    margin-bottom: 37px;

    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}
@media (max-width: 768.98px)
{
    .product__description
    {
        font-size: 4.0625vw;
        line-height: 1.38;

        height: 16.40625vw;
        margin-bottom: 5.46875vw;

        letter-spacing: .05em;
    }
}

.product__data
{
    margin-bottom: 30px;

    border-top: 1px solid #ccc;
}
@media (max-width: 768.98px)
{
    .product__data
    {
        margin-bottom: 7.8125vw;
    }
}
.product__data dl
{
    display: flex;

    padding: 12px 0;

    border-bottom: 1px solid #ccc;
}
@media (max-width: 768.98px)
{
    .product__data dl
    {
        padding: 2.65625vw 0;
    }
}
.product__data dt,
.product__data dd
{
    letter-spacing: .05em;
}
@media (max-width: 768.98px)
{
    .product__data dt,
    .product__data dd
    {
        font-size: 4.0625vw;

        letter-spacing: 1.38;
    }
}
.product__data dt
{
    font-weight: bold;

    width: 40%;
}
@media (max-width: 768.98px)
{
    .product__data dt
    {
        width: 30%;
    }
}
.product__data dd
{
    width: 60%;
}
@media (max-width: 768.98px)
{
    .product__data dd
    {
        width: 70%;
    }
}

.product__button
{
    line-height: 50px;

    position: relative;

    max-width: 100%;
    height: 50px;

    text-align: center;

    color: #fff;
    border-radius: 25px;
    background-color: #094;
}
@media (max-width: 768.98px)
{
    .product__button
    {
        width: 65.625vw;
        margin: 0 auto;
    }
}
.product__button::after
{
    position: absolute;
    top: 0;
    right: 20px;
    bottom: 0;

    display: block;

    width: 8px;
    height: 8px;
    margin: auto;

    content: '';
    transform: rotate(45deg);

    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
}

/* slider options ---------------- */
.products__controller
{
    display: flex;

    max-width: 920px;
    margin: 20px auto 0;

    justify-content: center;
    align-items: flex-end;
}
@media (max-width: 1023.98px)
{
    .products__controller
    {
        max-width: 80.701754386vw;
        margin: 1.7543859649vw auto 0;
    }
}
@media (max-width: 768.98px)
{
    .products__controller
    {
        margin: 6.25vw auto 0;
    }
}

.products__counter
{
    font-family: 'Ubuntu', sans-serif;
    font-size: 22px;
    font-weight: 500;
    font-style: italic;
    line-height: 1;

    color: #888;
}
@media (max-width: 768.98px)
{
    .products__counter
    {
        font-size: 5.46875vw;
    }
}
.products__counter strong
{
    position: relative;

    margin-right: 13px;

    color: #212020;
}
@media (max-width: 768.98px)
{
    .products__counter strong
    {
        margin-right: 4.0625vw;
    }
}
.products__counter strong::after
{
    position: absolute;
    top: 3px;
    right: -9px;

    display: block;

    width: 1px;
    height: 20px;

    content: '';
    transform: rotate(30deg);

    background-color: #888;
}
@media (max-width: 768.98px)
{
    .products__counter strong::after
    {
        top: .46875vw;
        right: -4.375vw;

        height: 5vw;
        margin-right: 2.03125vw;
    }
}
.products__counter span
{
    font-size: 16px;
}
@media (max-width: 768.98px)
{
    .products__counter span
    {
        font-size: 4.0625vw;
    }
}

.products__button
{
    position: absolute;
    z-index: 10;
    top: 250px;

    display: flex;

    width: 58px;
    height: 58px;
    margin: auto;

    transition: background-color .3s cubic-bezier(.39, .575, .565, 1);

    border: 1px solid #094;
    border-radius: 100%;
    outline: none;
    background-color: #094;

    justify-content: center;
    align-items: center;
}
@media (max-width: 1023.98px)
{
    .products__button
    {
        top: 21.9298245614vw;

        width: 6.5789473684vw;
        height: 6.5789473684vw;
    }
}
@media (max-width: 768.98px)
{
    .products__button
    {
        top: 26.5625vw;

        width: 10.9375vw;
        height: 10.9375vw;
    }
}
.no-touchevents .products__button:hover,
.touchevents .products__button.is-touched
{
    background-color: #09b025;
}
.products__button.-prev
{
    left: -84px;
}
@media (max-width: 1023.98px)
{
    .products__button.-prev
    {
        left: -7.3684210526vw;
    }
}
@media (max-width: 768.98px)
{
    .products__button.-prev
    {
        left: 0;
    }
}
.products__button.-next
{
    right: -84px;
}
@media (max-width: 1023.98px)
{
    .products__button.-next
    {
        right: -7.3684210526vw;
    }
}
@media (max-width: 768.98px)
{
    .products__button.-next
    {
        right: 0;
    }
}
.products__button i
{
    font-size: 30px;

    transition: color .3s cubic-bezier(.39, .575, .565, 1);

    color: #fff;
}
@media (max-width: 1023.98px)
{
    .products__button i
    {
        font-size: 2.6315789474vw;
    }
}
@media (max-width: 768.98px)
{
    .products__button i
    {
        font-size: 4.6875vw;
    }
}
